<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="style/index.css" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<div class="banner">Sklep z akcesoriami dla zwierząt</div>
<div class="grid">
    <div class="container-left">
        <button>Przycisk</button>
        <button>Przycisk</button>
        <button>Przycisk</button>
        <button>Przycisk</button>
        <button>Przycisk</button>
        <button>Przycisk</button>
        <button>Przycisk</button>
        <button>Przycisk</button>
    </div>
    <div class="container-middle">container-middle</div>
    <div class="container-right">container-right</div>
</div>
<div class="footer">
    <div>
        <span class="bold">Adres</span><br>
        ul. Mała 18<br>
        30-100 Częstochowa
    </div>
</div>
</body>
</html>